from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c2khnA_', 'c1griA_', 'c2jq6A_', 'c3fiaA_', 'c2lqnA_', 'c2kfhA_', 'd2jxca1', 'c2eyzA_', 'c2l3sA_', 'c2qptA_', 'c1ov3A_', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
